iPod touch firmware 1.1.5 released

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by bgizzle, Jul 15, 2008.

  1. bgizzle

    bgizzle Administrator Staff Member

    Joined:
    Sep 13, 2007
    Messages:
    5,100
    Likes Received:
    543
    Device:
    iPhone 6
    Apple has released a new update for those that have not yet chosen to cough up the ten bucks for the 2.0 update. It is unclear what 1.1.5 brings to the table, but there are already preliminary reports of it being jailbreakable. Careful though, because some applications, such as Customize and Summerboard, don't seem to be compatible yet.

    Here is the download link, direct from Apple:
    http://appldnld.apple.com.edgesuite.net/content.info.apple.com/iPod/SBML/osx/bundles/061-4841.20080714.bgy8O/iPod1,1_1.1.5_4B1_Restore.ipsw

    Edit 1: I have added an iPod touch Firmware 1.1.5 Discussions section. Please keep all 1.1.5-related discussions in that forum.
  2. AngelSynth

    AngelSynth Banned

    Joined:
    Apr 26, 2008
    Messages:
    2,599
    Likes Received:
    10
    it IS jailbreakable via ZiPhone...

    It's just like 1.1.4, but with some security updates, and bug fixes
  3. emby

    emby New Member

    Joined:
    Jul 15, 2008
    Messages:
    4
    Likes Received:
    0
    so can i jailbreak my 1.1.5 ipod touch using ziphone like i normally would for 1.1.4 with no problems? whats this about a FW changer... is that necessary?
  4. Naveen

    Naveen Banned

    Joined:
    May 10, 2008
    Messages:
    189
    Likes Received:
    0
    does this have to app store and what is it jailbroken on and can you use 1.1.4 apps on it

    Please Register or Log in to view images

  5. xxjustinxx

    xxjustinxx New Member

    Joined:
    Jan 2, 2008
    Messages:
    153
    Likes Received:
    0
    hhmm it sounds sketchy, I like the sound of "jailbroken 2.0" instead of "jailbroken 1.1.5"
  6. AngelSynth

    AngelSynth Banned

    Joined:
    Apr 26, 2008
    Messages:
    2,599
    Likes Received:
    10
    ZiPhone can jailbreak 1.1.5, BUT you need to download FW changer to install apps on it

    it changes you system tag to 1.1.4, so apps on installer will run on it...

    also 1.1.5 is for (cheap) people who didn't upgrade to 2.0

    it does NOT include Appstore, BUT it is SSH-able, and hackable
  7. brenner14

    brenner14 New Member

    Joined:
    Dec 26, 2007
    Messages:
    85
    Likes Received:
    0
    Device:
    4G iPod touch
    I'd skip over this FW and just wait for the 2.0 jailbreak. Unless the bug fixes address some huge issue I've not yet experienced, it won't be worth the effort to re-jailbreak and re-download all my apps, etc. Especially if Customize doesn't work on it.
  8. AngelSynth

    AngelSynth Banned

    Joined:
    Apr 26, 2008
    Messages:
    2,599
    Likes Received:
    10
    note to BGizzle:

    the CSS on this page is messed up
  9. bgizzle

    bgizzle Administrator Staff Member

    Joined:
    Sep 13, 2007
    Messages:
    5,100
    Likes Received:
    543
    Device:
    iPhone 6
    i don't see any problems.
  10. AngelSynth

    AngelSynth Banned

    Joined:
    Apr 26, 2008
    Messages:
    2,599
    Likes Received:
    10
    really? that's odd

    my webpage is massive, and everything is misplaced, the page's width is 8x wider :/

    perhaps it's just my browser sorry

Share This Page